fs whichcell               AFS Commands            fs whichcell


NAME

   fs  whichcell -- return  name  of  cell  to which specified

                       file/directory belongs.


                                       +
   fs whichcell  [-path <dir/file path> ]  [-help]

ACCEPTABLE ABBREVIATIONS/ALIASES

                              +
   fs whi  [-p <dir/file path> ]  [-h]

DESCRIPTION

   Returns the name of the cell in which the volume that houses
   each  indicated  directory  or file resides.  See the OUTPUT
   section for a description of the information displayed.

ARGUMENTS

   -path specifies  each  file  and/or  directory  whose   cell
         membership   is   to  be  returned.    Each  specified
         directory or file must reside in AFS (not on  a  local
         disk).  If the issuer omits this argument, the cell of
         the working directory is returned.

   -help prints the online help entry for this command.  Do not
         provide  any  other  arguments or flags with this one.
         See section 3.1  in  the  Reference  Manual  for  more
         details.

OUTPUT

   The  output  includes a line for each specified directory or
   file, naming  the  cell  in  which  the  directory  or  file
   resides.

EXAMPLES

   The  following shows that the current directory resides in a
   volume in the Transarc Corporation cell:

   % fs whi  File . lives in cell 'transarc.com'

PRIVILEGE REQUIRED

   None.



MORE INFORMATION

   fs whereis

   fs wscell
